/*
Theme Name:     Partner Theme
Theme URI:
Description:    My Child theme
Author:         Artisan Websites
Author URI:
Template:       twentysixteen
Version:        1
*/

@import url("../twentysixteen/style.css");
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
  background: inherit;
  content: "";
  display: block;
  height: 0;
  left: 0;
  position: fixed;
  width: 100%;
  z-index: 99;
}

body{
font-family: 'Libre Baskerville', serif;
 color: #414140;
 font-size: 1.4rem;
  line-height: 1.75;
  overflow-x: hidden;
}

a {
  color: #009e94;
  text-decoration: none;
}

p {
  margin: 0 0 22px;
}

.small{
font-size: 12pt;	
}
em {
	font-family: 'Libre Baskerville', serif;
	font-style: italic;
}

.entry-content h2{
color: #009e94;	
font-size: 26pt;
font-weight: 300;
text-align: center;
margin-top: 0;
margin-bottom: 22px;
}

.site {
  margin: 0;
}

.site-header {
width: 100%;
background: url(images/bg-main-header.jpg) repeat-x;
min-height: 188px;
padding: 0;
}

.site-header-main {
  float: none;
  margin: auto;
  max-width: 1172px;
  min-height: 188px;
  padding: 0;
  display: block;
  position: relative;
}

.site-header-menu {

  flex: 0 1 auto;
  float: left;
  margin: 0;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.right-header {
  float: right;
  margin-top: 50px;
  width: auto;
}

.icons {
  float: right;
  margin-top: 7px;
}

.icons a.icon-twitter{
background: url(images/icon-twitter.jpg) no-repeat 0 -14px;
float: left;
width: 19px;
height: 14px;	
margin-right: 20px;
}

.icons a.icon-linkedin{
background: url(images/icon-linkedin.jpg) no-repeat 0 -14px;
float: left;
width: 16px;
height: 14px;	
}

.icons a:hover{
background-position: 0 0px;	
}

.email {
  float: right;
  margin-right: 20px;
  font-size: 13pt;
}

.icons img {
  margin-left: 16px;
}

.site-branding {
  float: left;

  margin: 44px 0 0 0;
  width: 40%;
}

.logo-p {
  float: left;
  margin: 30px 0 0 150px;
}

ul.primary-menu {
float: none;
margin: auto;
width: 86%;
}

.main-navigation{
font-family: 'Libre Baskerville', serif;	
}

.main-navigation a {
color: #ffffff;
font-size: 13pt;
padding: 0.7em 0.875em;

}

.main-navigation .primary-menu > li {
  float: left;
  margin: 0 15px;
}


.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
  color: #414140;
  font-weight: normal;
}

.main-navigation a:hover, .main-navigation a:focus {
  color: #414140;
}

.main-navigation li:hover > a, .main-navigation li.focus > a {
  color: #414140;
}

.site-content {
  margin: auto;
  max-width: 100%;
  padding: 0;
}

.home-banner {
  text-align: center;
  width: 100%;
background: url(images/homebanner.jpg) no-repeat center;
background-size:100%;

}

.content-area {
  float: none;
  margin: 54px auto;
  max-width: 1172px;
  width: 100%;
}
body.home .content-area {
  float: none;
  margin: 0 auto 54px auto;
}
body.home .entry-content > p {
  font-size: 15pt;
  color:#575756;
}
.site-main > article {
  margin-bottom: 52px;
}

a.homebox{
color: #ffffff;
float: left;
height: 240px;
margin-right: 2%;
padding-top: 109px;
text-align: center;
max-width: 370px;
width: 32%;
}
a.homebox h2 {
  font-size: 27pt;
  font-weight: 300;
  font-style:italic;
  color: #414140;
  margin-bottom: 6px;
}

.homebox > span {
  font-family: arial;
  font-size: 14pt;
}

.homebox a{
font-family: Arial, Helvetica, sans-serif;
color: #ffffff;	
font-size: 14pt;
}

a.homebox:hover{
color: white;
opacity: 0.8;	
}

.homebox:last-child{
	margin-right: 0;
}

.homebox1{
background: url(images/bg-home-box1.jpg);	
}
.homebox2{
background: url(images/bg-home-box2.jpg);	
}
.homebox3{
background: url(images/bg-home-box3.jpg);	
}

.banner-pages {
  color: #ffffff;
  float: left;
  font-weight: 300;
  text-align: center;
  width: 100%;
  min-height: 121px;
}

body.page-id-6 .banner-pages {
background: url(images/bg-header-purpose.jpg) repeat-x center;

}

body.page-id-8 .banner-pages{
background: url(images/bg-header-why-join.jpg) repeat-x center;	
}

body.page-id-10 .banner-pages{
background: url(images/bg-header-about-us.jpg) repeat-x center;	
}

body.page-id-40 .banner-pages{
background: url(images/bg-header-apply.jpg) repeat-x center;	
}

body.page-id-55 .banner-pages{
background: url(images/bg-header-events.jpg) repeat-x center;	
}

body.page-id-50 .banner-pages{
background: url(images/bg-header-advisory.jpg) repeat-x center;	
}

body.page-id-50 .site-main {
  margin-top: 74px;
}



.entry-title {
font-family: 'Libre Baskerville', serif;
  font-size: 2.4rem;
  font-weight: 300;
  font-style:italic;
  line-height: 3;
  margin-bottom: 0;
  color: #414140;
}

.entry-content ul li{
background: rgba(0, 0, 0, 0) url("images/bullet.jpg") no-repeat scroll 0 14px;
list-style: outside none none;
padding-left: 20px;
}

.text{
max-width: 969px;
width: 85%;
border-bottom: 0px dotted #cccccc;
margin: auto;	
font-size: 18pt;
font-style: italic;

}

body.page-id-6 .text{
	border-bottom: 1px dotted #cccccc;
}

.text strong{
font-weight: 600;	
}

.purplebox{
	float: left;
	width: 30%;
	max-width: 370px;
	margin-right: 5%;
	background: #9893bf;
	min-height: 300px;
}



.purplebox h2{
	background: #756faa;
	padding: 24px 0 24px 28px;
	font-size: 22pt;
	font-weight: 600;
	color: #ffffff;
	margin-bottom: 0;
	
}

.purplebox h2 img{
margin-right: 12px;	
}

.purplebox .box-text {
  color: #ffffff;
  font-size: 14pt;
  line-height: 20pt;
  padding: 16px 35px 24px;
}

div.purplebox.last{
margin-right: 0;	
}

.site-main {
  float: left;
  margin-bottom: 0;
  margin-top: 20px;
  width: 100%;
}
body.home .site-main {

  margin-top: 50px;
  
}
.image-banner {
background: rgba(0, 0, 0, 0) url("images/main-image-events.jpg") no-repeat scroll 0 0;
float: left;
height: 527px;
margin-bottom: 40px;
margin-left: -694px;
max-width: 2560px;
width: 2560px;
}
.banner-cont{
color: #ffffff;
font-size: 23pt;
font-weight: 300;
line-height: 33pt;
margin: auto;
max-width: 1172px;
padding-top: 18px;
text-align: center;
}

.banner-cont .green{
font-weight: 300;	
}


.people {
float: left;
font-size: 12pt;
line-height: 16pt;
margin: 0 4%;
max-width: 190px;
min-height: 390px;
width: 20%;
}

.people.center{
	margin: auto;
	float: none;
}

.people:nth-child(5),
.people:nth-child(9){
}

.people img {
  border-bottom: 10px solid #019E95;
  margin-bottom: 0;
  padding-bottom: 2px;
}

.size-full.wp-image-60 {
  margin-top: -4px;
}

.size-full.wp-image-59 {
  margin-top: -3px;
}

.site-footer{
	min-height: 389px;
	background: url(images/bg-footer.jpg) repeat-x;
	position: relative;
	margin-top: 100px;
	display: block;
	padding-top: 24px;
	
}

body.page-id-55 .site-footer {
  margin-top: 0;
}

body.page-id-55 .entry-footer{
display: none;	
}

.site-footer .main-navigation {
display: block;
margin: 0;
padding-left: 0px;
}

.footer-inside {
  margin: auto;
  max-width: 1172px;
  width: 100%;
}

.col-footer{
float: left;
width: 30%;
	margin-right: 5%;
	color: #878787;
	font-size: 10pt;
	padding-left: 50px;
}

.col-footer-pad{
padding-left: 0px;	
line-height: 16pt;
}

.col-footer img {
  float: left;
  margin-right: 16px;
  margin-top: 0px;
  vertical-align: bottom;
  margin-bottom: 8px;
}

.link-cont {
  float: left;
  line-height: 14pt;
  width: 80%;
  clear: both;
}
.col-footer.last{
margin-right: 0;	
}
span.col-footer.last {
    width: 80%;
}
.aligncenter {

  margin: 0 auto 10px;
}
.purple {
  color: #009e94;
}

.green{
color: #009e94;
font-weight: 600;
}

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
  box-shadow: 0 0 0 0 currentcolor;
}

.purple.bold{
font-weight: 600;	
}

.col-footer h2{
font-size: 16pt;
font-weight: 300;
color: #414140;
border-bottom: 1px dotted #c2bec1;	
padding-bottom: 10px;
margin-bottom: 14px;
padding-left: 0px;
}
.col-footer.menu{
	background: url(images/icon-footer-menu.png) no-repeat 0 0px;
}

.col-footer.contact {
	background: url(images/icon-footer-phone.png) no-repeat 0 0px;
}

.col-footer.corporate{
	background: url(images/icon-footer-cert.png) no-repeat 0 0px;
}

.site-footer .main-navigation  ul.primary-menu {
  float: left;
  margin: auto;
  width: 54%;
}

.site-footer .main-navigation li {
  clear: both;
  display: block;
  float: left;
  margin: 0;
}
.site-footer .main-navigation li a{
  color: #878787;
  padding: 0px 0;
  font-size: 11pt;
}

  .site-info a:hover {
  color: #000000;
}
.site-footer .main-navigation .current-menu-item > a, .site-footer .main-navigation .current-menu-ancestor > a {
  color: #009e94;
  font-weight: normal;
}


.site-footer .main-navigation li:hover > a, .site-footer  .main-navigation li.focus > a {
  color: #703c6f;
}
.site-info {
bottom: 5px;
color: #009e94;
font-size: 9pt;
line-height: 1.61538;
max-width: 1172px;
padding: 14px 0;
position: absolute;
width: 100%;
font-family:'open sans', arial;
}
.site-info a {
  color: #009e94;
  font-size: 9pt;
  }
  
  .copyright{
	float: left;  
  }
  
  .website{
	float: right;  
  }
  
   .two-col:first-child{
	padding-left: 0;   
   }
  
  .two-col{
	float: left;
	width: 50%;
	padding: 0 10px;
	font-style: italic;
	line-height: 24pt;  
  }
  
.section-header {
  background: #009e94 none repeat scroll 0 0;
  color: #ffffff;
  float: left;
  font-style: italic;
  height: 55px;
  line-height: 40pt;
  margin: 50px 0;
  text-align: center;
  width: 100%;
  font-size: 20pt;
  
}

 form.wpcf7-form {
  float: left;
  width: 100%;
	 margin-left:10px
}
 
.fields {
  float: left;
  margin-top: 30px;
  width: 100%;
}
 
  
    label.title {
color: #009e94;
float: left;
width: 20%;
}

.wpcf7 .fields label {
  float: left;
  font-style: italic;
  width: 20%;
}
.wpcf7-form-control-wrap {
	width: 100%;
}
.fields .wpcf7-form-control-wrap {
float: left;
font-size: 13pt;
margin-bottom: 12px;
margin-right: 0;
position: relative;
width: 80%;
}

.wpcf7-form-control-wrap.email {
  float: left;
  font-size: 13pt;

}

.wpcf7-form-control-wrap.acceptance-this {
  line-height: 32pt;
  max-width: 39%;
}
  
.wpcf7 input{
	background: none #d3f4f2;
	border: 0;  
  }
  
  .wpcf7 .sml-txt, .wpcf7-list-item-label{
	font-size: 18px;  
	font-style: italic;
  }
  
  .wpcf7 .sml-txt.req{
	font-size: 10pt;
line-height: 32pt;  
  }
  
  .wpcf7-form-control-wrap.option-b{
	margin-left: 0;  
  }
  
  span.wpcf7-list-item {
  display: block;
  margin: 0 0 0 0em;
}

.wpcf7 input.wpcf7-submit {
  background: #59c0b9 none repeat scroll 0 0;
  border: 0 none;
  font-style: italic
}

.wpcf7 input.wpcf7-submit {
  background: #59c0b9 none repeat scroll 0 0;
  border: 0 none;
  font-style: italic;
  font-weight: normal;
  margin-left: 20%;
  text-transform: none;
  width: 190px;
}

.wpcf7 .option-a-agree{
margin-left: 20%;	
}
label.agree .wpcf7-form-control-wrap {
    width: 10%;
}
.wpcf7-form > p {
  margin: 0;
}
  
  #wpcf7-f44-p40-o1 .wpcf7-form input.wpcf7-submit {

  border: 0 none;
  font-style: italic;
  font-weight: normal;
height: 40px;
margin-left: 0;
text-indent: -99999px;
  text-transform: none;
  width: 206px;
  background: url(https://www.peopledirector.org/wp-content/uploads/2017/01/btn-paypal.png);
}

input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + span {
    display:inline-block;

    height:22px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(images/bg-checkbox.jpg) left top no-repeat;
    cursor:pointer;
	padding-left: 35px;
	line-height: 26px;

	
}
input[type="checkbox"]:checked + span {
    background:url(images/bg-checkbox-tick.jpg) left top no-repeat;
}
.wpcf7-form-control-wrap.agree {
  width: 32px;
}

.fields label[for="c1"] {
  line-height: 26pt;
  width: 60%;
}


div.wpcf7-validation-errors {
  border: 2px solid #f7e700;
  float: left;
  font-size: 12pt;
  margin-top: 0;
  text-align: center;
  margin-left: 20%;
}

span.wpcf7-not-valid-tip {
  color: #f00;
  display: block;
  font-size: 0.8em;
  line-height: 12pt;
	margin-top:20px;
	text-align:right;
}

.wpcf7 .fields label.agree {
  line-height: 28pt;
  width: 80%;
}

hr {
  background-color: transparent;
  border-bottom: 2px dotted #9d9d9c;
  float: left;
  height: 1px;
  margin: 10px 0 30px;
  width: 100%;
}

#fancybox-content{
width: 750px!important;	
height: 500px!important;
font-size: 11pt;

}

#fancybox-content > div{
overflow-y: scroll!important;	
}

#fancybox-content h2{
color: #009e94;	
font-size: 14pt;
font-weight: 300;
text-align: center;
margin-top: 0;
font-family: "Libre Baskerville",serif;
text-transform: capitalize;
}


  @media screen and (max-width:1170px){
ul.primary-menu {
  float: none;
  margin: auto;
  width:95%;
}
.site-main {
	padding: 0 30px;
}
.main-navigation .primary-menu > li {
  float: left;
  margin: 0 15px;
}
}
  @media screen and (max-width:1090px){
	  	.site-branding {
  float: left;
  margin: 44px 0 0 20px;
  width: 40%;
}

.main-navigation {
  margin: 0;
}
	.right-header {

  margin-right: 20px;

}
	  ul.primary-menu {
  float: none;
  margin: auto;
  width: 100%;
}
.main-navigation .primary-menu > li {
  float: left;
  margin: 0 10px;
}
.homebox {
 
  margin-right: 2%;

  width: 32%;
}

.site-footer {
  background: rgba(0, 0, 0, 0) url("images/bg-footer.jpg") repeat-x scroll 0 0;
  margin-top: 30px;
  min-height: 389px;
  padding-top: 20px;
  position: relative;
}

.col-footer {
  color: #878787;
  float: left;
  font-size: 10pt;
  margin-right: 2%;
  padding-left: 50px;
  width: 32%;
}

.site-info{
width: 90%;	
}


 }

@media screen and (max-width: 980px){
	

.logo-p {
  float: left;
  margin: 30px 0 0 70px;
}

.site-header-menu{
display: block;	
}

.main-navigation .primary-menu {
  border-bottom: 0 none;
}
.main-navigation li {
  border-top: 0px solid #d1d1d1;
  position: relative;
}
ul.primary-menu {

  width: 100%;
}
.main-navigation a {
padding: 1em 0.875em;
  font-size: 0.6em;

}

.main-navigation .primary-menu > li {
  float: left;
  margin: 0 5px;
}


.menu-toggle {
  display: none;
  font-size: 1rem;
  margin: 1.3125em 0;
  padding: 0.8125em 0.875em 0.6875em;
}



.entry-content h2{
margin-bottom: 20px;	
}

.homebox {
  background-size: contain !important;
  color: #ffffff;
  float: left;
  height: 240px;
  margin-right: 25px;
  padding-top: 60px;
  text-align: center;
  width: 30%;
}

.homebox1{
margin-left: 10px	
}

.homebox h2 {
  color: #414140;
  font-size: 18pt;
  font-style: italic;
  font-weight: 300;
  margin-bottom: 0;
}

.homebox1 {
  background: rgba(0, 0, 0, 0) url("images/bg-home-box1.jpg") no-repeat scroll 0 0;
}

.homebox2 {
  background: rgba(0, 0, 0, 0) url("images/bg-home-box2.jpg") no-repeat scroll 0 0;
}

.homebox3 {
  background: rgba(0, 0, 0, 0) url("images/bg-home-box3.jpg") no-repeat scroll 0 0;
}

.text {
  font-size: 0.8em;
}

	.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets {
  margin-right: 0;
}

.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {
  margin-left: 0;
  margin-right: 0;
}
	
	.site-footer {
  background: rgba(0, 0, 0, 0) url("images/bg-footer.jpg") repeat-x scroll 0 0;
  margin-top: 20px;
  min-height: 389px;
  position: relative;
  padding: 20px 2.6923% 0.2em;
}
	.col-footer {
background-size: 30px auto !important;
color: #878787;
float: left;
font-size: 9pt;
margin-right: 2%;
padding-left: 40px;
width: 32%;
}

	.col-footer .main-navigation li {
  border-top: 0px solid #d1d1d1;
  position: relative;
}

.site-info{
width: 90%;	
}

.col-footer .main-navigation .primary-menu {
  border-bottom: 0px solid #d1d1d1;
}

.wpcf7 .sml-txt, .wpcf7-list-item-label {
  font-size: 0.8em;
  font-style: italic;
  line-height: 14pt;
}
.wpcf7-form-control-wrap.acceptance-this {
  line-height: 28pt;
  max-width: 50%;
  width: auto;
}



.option-a-agree .wpcf7-list-item-label > a {
  line-height: 30pt;
}


}
@media screen and (max-width: 810px){
	.main-navigation .primary-menu > li {
  float: left;
  margin: 0 5px;
}
}
@media screen and (max-width: 790px){
.main-navigation a {
 
  padding: 0.8em 0.575em;
}
}
@media screen and (max-width: 680px){
	
	.entry-title {
		line-height:55px;
	}
	.people {
max-width: 350px;
	width: 80%;
	min-height:300px;
	margin-bottom:25px;
}
	.site-branding {
  float: none;
  margin: auto;
  padding-top: 10px;
  width: 90%;
}

.logo-p {
  float: left;
  margin: 10px 24px 27px;
  width: 61px;
}

.right-header {
float: right;
margin: 27px 20px 0 0;
width: auto;
}

.menu-toggle {
  background-color: transparent;
  border: 0px solid #1a1a1a;
  clear: both;
  color: #fff;
  display: block;
  float: none;
  margin: 60px auto 0px;
  padding: 0.769231em;
}
	
.site-header-menu {
  background: #414140 none repeat scroll 0 0;
display:none;
  position: relative;

}	

.main-navigation .primary-menu > li {
  border: 0 none;
  float: left;
  margin: 0;
  text-align: center;

  width: 100%;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
  color: #009e94;
  font-weight: normal;
}

.main-navigation li:hover > a, .main-navigation li.focus > a {
  color: #009e94;
}

.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
  background-color: transparent;
  border-color: #ffffff;
  color: #fff;
}

.menu-toggle:hover, .menu-toggle:focus {
  background-color: transparent;
  border-color: #ffffff;
  color: #fff;
}

.site-main{
margin-top: 0; 	
}

.text {
  border-bottom: 0 dotted #cccccc;
  font-size: 14pt;
  margin: auto;

  width: 96%;
}

.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {
  margin-left: 2.6923%;
  margin-right: 2.6923%;
}

.home-banner {
  margin-bottom: 20px;
  
}

.col-footer {
color: #878787;
float: left;
font-size: 10pt;
margin-right: 0;
margin-top: 20px;
padding-left: 50px;
width: 96%;
margin-left: 4%;
}

.col-footer .main-navigation .primary-menu > li {
  text-align: left;

}

.main-navigation .primary-menu {
  border-bottom: 0;
}

.site-footer {
  background: #e1e1e1 none repeat scroll 0 0;
  float: left;
  margin-top: 0;
  min-height: 100%;
  position: relative;
  padding: 0;
}

.site-info {
  background: #414140 none repeat scroll 0 0;
  float: left;
  margin-top: 20px;
  padding: 14px 20px;
  position: relative;
  width: 100%;
}

.entry-content h2{
font-size: 22pt;	
}

.two-col{
width: 100%;	
}

.fields {

  margin-top: 30px;

}

.wpcf7 .option-a-agree {
  margin-left: 0;
}

.wpcf7-form-control-wrap.option-b {
  margin-left: 0%;
}

.wpcf7-form-control-wrap, .wpcf7 .fields label{
width: 100%;	
}

.wpcf7-form-control-wrap.acceptance-this{
max-width: 80%;	
}
.wpcf7-form-control.wpcf7-submit {
  margin: 10px;
}

.wpcf7 .fields label.agree {
  line-height: 32pt;
  width: 100%;
}

label.title{
width: 100%;	
}

.option-a-agree .wpcf7-list-item-label > a {
  line-height: 12pt;
}

.option-a-agree .wpcf7-list-item-label {
  float: left;
  width: 100%;
}

.wpcf7-list-item-label {
  float: left;
  font-size: 0.65em;
  width: 100%;
  margin: 4px 0;
}
input[type="checkbox"] + span{
	margin: 4px 4px 0;
}
}
@media screen and (max-width: 667px){
.homebox {
  width: 100%;
  max-width: 370px;
  margin-left:0;
  padding-top: 100px;
}
}
@media screen and (max-width: 395px){
	
	.right-header {
  
  margin: 27px 10px 40px 0;

}
	.logo-p {
  float: left;
  margin: 10px 10px 0;
  width: 30px;
}
}